* {
	font-family:Helvetica,Arial,sans-serif;;
}

body {
	padding:0;
	margin:0;
}

.header_container {
	font-weight:bold;
	padding:2px 0;
	text-align:center;
	border-bottom-style:solid;
	border-bottom-width:1px;
	margin-bottom:10px;
}

.footer_container {
	margin-top: 15px;
	text-align:center;
	border-top-style:solid;
	border-top-width:1px;
}

.content_container {
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.widget_container {
	padding:4px;
	margin:2px 0;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.menu_container {
	margin-top: 15px;
}

table {
	border-collapse:collapse;
}

td {
	padding:0 2px;
	margin:0;
	border:0;
	text-align:left;
}

th {
	text-align:left;
}

p {
	margin:5px 0;
}

h1 {
	margin:5px 0;
}

h2 {
	margin:5px 0;
}

h3 {
	margin:5px 0;
}

.errormsgbox, .warningbox, .successbox, .infobox {
	border-style:solid;
	border-width:2px;
	color:#000;
	font-weight:bold;
	margin:5px 0;
	padding:3px 5px;
}
.errormsgbox ul, .warningbox ul, .successbox ul, .infobox ul {
	list-style: none;
	padding-left: 20px;
}
.errormsgbox {
	border-color: #994444;
	background-color: #FFEFEF;
}
.warningbox {
	background-color: #FFFFEF;
	border-color: #EFDB00;
}
.successbox {
	background-color: #EFFFF0;
	border-color: #459F49;
}
.infobox {
	background-color: #EFF6FF;
	border-color: #45779F;
}

a, a:visited {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

label {
	font-size:0.95em;
}

.content {
	margin:5px;
	padding:5px;
}

pre {
	font-size:1em;
}

ul.sf-menu {
	display:block;
	list-style:none;
	margin:0;
	padding:0;
}

ul.sf-menu li {
	border: none;
}

.quick_poll_results .bar {
	border: solid 1px #000;
}
.quick_poll_results .one {background-color: #C24641;}
.quick_poll_results .two {background-color: #9C661F;}
.quick_poll_results .three {background-color: #F87217;}
.quick_poll_results .four {background-color: #FFF380;}
.quick_poll_results .five {background-color: #4AA02C;}
.quick_poll_results .six {background-color: #4863A0;}
.quick_poll_results .seven {background-color: #7E587E;}
.quick_poll_results .eight {background-color: #E7A1B0;}

div.langaugeselection {padding-top: 10px;}

#facebook_login_button {
	background: url("../images/facebookicon.png") no-repeat 3px center #5F78AB;
	border: solid 1px #CCC;
	color: #FFF;
	font-size: .75em;
	font-weight: bold;
	padding: 4px 4px 4px 21px;
}
#facebook_login_button:hover {
	background-color: #4F6AA3;
	background-image: url("../images/facebookicon2.png");
}

.profile_rank img {
	border: none;
	margin-right: 5px;
	padding: 0;
	vertical-align: middle;
	background-color: transparent;
}
.profile_rank span {
	vertical-align: middle;
}
.comment_container .profile_rank img,
.sub_comment .profile_rank img {
	max-width: 64px;
	max-height: 64px;
}

.card img {
	border: solid 1px;
	padding: 5px;
}